<valueSet beschreibung="Schwere des Problems. Enthält durch SNOMED International urheberrechtlich geschützte Information. Jede Verwendung von SNOMED CT in Österreich erfordert eine aufrechte Affiliate Lizenz oder eine Sublizenz. Die entsprechende Lizenz ist kostenlos, vorausgesetzt die Verwendung findet nur in Österreich statt und erfüllt die Bedingungen des Affiliate License Agreements. Affiliate Lizenzen können über das [Mitglieder-Lizenzierungs- und Distributions-Service](https://mlds.ihtsdotools.org/#/landing/AT?lang=de) (MLDS) direkt beim jeweiligen NRC beantragt werden." description="problem severity. Contains information protected by copyright of SNOMED International. Any use of SNOMED CT in Austria requires a valid affiliate license or sublicense. The corresponding license is free of charge, provided that the use only takes place in Austria and fulfills the conditions of the Affiliate License Agreement. Affiliate licenses can be requested directly from the respective NRC via the [Member Licensing and Distribution Service](https://mlds.ihtsdotools.org/#/landing/AT?lang=de) (MLDS)." displayName="ELGA_ProblemSeverity" effectiveDate="2020-02-04" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.10.189" last_change_date="2020-02-04" name="elga-problemseverity" statusCode="1" status_date="2020-02-04" verantw_Org="" version="202002" website="">
    <conceptList>
        <concept code="24484000" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-02-04" concept_beschreibung="SNOMED Clinical Terms" deutsch="schwer" displayName="schwer" hinweise="" level="0" orderNumber="1" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
        <concept code="255604002" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-02-04" concept_beschreibung="SNOMED Clinical Terms" deutsch="leicht" displayName="leicht" hinweise="" level="0" orderNumber="2" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
        <concept code="6736007" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-02-04" concept_beschreibung="SNOMED Clinical Terms" deutsch="mittel" displayName="mittel" hinweise="" level="0" orderNumber="3" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
    </conceptList>
</valueSet>
